@media only screen and (max-width: 1200px) {
    .fb_txt h1{
        font-size: 25px;
        line-height: 25px;
    }

    .fb_txt_in{
        padding: 20px 20px 0px 20px;
    }

    .w_dest_info div span{
        font-size: 18px;
        line-height: 22px;
    }

    .art_msg_in span img{
        height: 40px;
    }

    .art_msg h1{
        font-size: 25px;
        line-height: 27px;
    }
}

@media only screen and (max-width: 1100px) {
    .dest_b_in{
        padding: 15px 40px 15px 15px;
    }

    .dest_b_in h1{
        font-size: 16px;
        line-height: 20px;
    }

    .fb_txt h2{
        font-size: 14px;
        line-height: 20px;
    }

    .d_cat_info h3{
        font-size: 20px;
    }

    .w_not_tit h4{
        font-size: 14px;
    }

    .w_not_top{
        font-size: 11px;
    }
    .w_imagem h1{
        font-size: 40px;
    }

    h1.con_tit{
        font-size: 30px;
        line-height: 30px;
    }

    .full_art_txt_box{
        padding: 40px;
    }

    .pag_produtos .w_produtos .d4{
        width: 33.33%;
    }
    .pag_produtos .w_produtos .d5{
        width: 25%;
    }

    .w_filtros,
    .w_filtros_tit{
        padding: 15px 0px;
    }

    .not_dlista{
        margin-left: 0px;
    }

    .not_tit{
        font-size: 20px;
        font-weight: 900;
        line-height: 22px;
    }
}

@media only screen and (max-width: 1000px) {
    .botao{
        padding: 0px 10px;
    }

    .fb_txt_in{
        padding: 10px;
    }

    .fb_txt h1{
        font-size: 16px;
        padding-bottom: 10px;
    }

    .fb_txt h2{
        font-size: 13px;
    }

    .dest_b_in{
        padding: 10px 40px 10px 10px;
    }
    .port_el,
    .w_dest_el,
    .d_cat_et{
        margin: 5px;
    }

    .w_dest_triplo ul,
    .d_cat{
        margin: 0px -5px;
    }

    .w_bd_d .w_bd_in{
        padding-left: 5px;
    }

    .w_bd_e .w_bd_in{
        padding-right: 5px;
    }

    .w_bd_destaque{
        left: 5px;
    }

    .qren{
        width: 100%;
    }

    .d_cat_info h3{
        font-size: 16px;
    }

    .w_dest_info div span{
        padding: 10px;
        font-size: 14px;
        line-height: 20px;
    }

    .w_dest_info{
        height: 100px;
    }

    .w_not_tit h4{
        line-height: 13px;
    }

    .w_imagem{
        height: 100px;
    }
    .pag_homepage .w_imagem{
        height: 250px;
    }

    .tit_centro .w_imagem h1,
    .pag_homepage .w_imagem h1,
    .w_imagem h1{
        height: 90px;
        line-height: 90px;
        font-size: 30px;
    }

    .w_txt{
        padding: 40px;
    }

    .w_txt h1{
        font-size: 20px;
        line-height: 25px;
    }

    .mais.medio{
      width: 35px;
      height: 35px;
  }

  .mais.pequeno{
      width: 20px;
      height: 20px;
  }

  .mais.grande{
      width: 45px;
      height: 45px;
  }

  a:hover .mais.pequeno{
      width: 25px;
      height: 25px;
  }

  a:hover .mais.medio{
      width: 40px;
      height: 40px;
  }

  a:hover .mais.grande{
      width: 50px;
      height: 50px;
  }

  .art_msg_in{
    padding: 15px;
}

.art_msg_in span img{
    height: 20px;
}

.art_msg h1{
    font-size: 20px;
    line-height: 22px;
}

.art_txt,
.art_files_in{
    padding: 20px;
}

.txt{
    font-size: 14px;
}

.w_submenu_cont{
    height: 30px;
    line-height: 30px;
}

.w_submenu .in div, .w_submenu a{
    height: 30px;
    line-height: 30px;
    padding: 0px 7px;
    font-size: 11px;
}

.intro_txt{
    padding: 40px 10px;
}

.intro_txt h1{
    font-size: 20px;
    line-height: 25px;
}

.intro_txt h2{
    font-size: 14px;
}

.port_txt div span, .w_dest_info div span{
    font-size: 18px;
    line-height: 20px;
}

.prod_li_txt span{
    font-size: 14px;
    line-height: 16px;
}

.w_filtros_tit .in span, .w_filtros_tit .in em, .w_filtros_tit .in div{
    font-size: 16px;
}

.w_filtros_tit .in em{
    background-size: 12px 12px;
}

.lb_prod h1{
    font-size: 18px;
    line-height: 18px;
}
}


@media only screen and (max-width: 750px) {
    .pag_produtos .w_produtos .d4,
    .w65,
    .w35,
    .d4,
    .d5,
    .d3,
    .fb_txt,
    .fb_img,
    .w70,
    .w30,
    .w25,
    .w50,
    .w20,
    .w666,
    .w333{
        display: block;
        width: auto;
    }

    .wp{
        padding-left: 5px;
        padding-right: 5px;
    }

    .w_menu,
    .w_imagem{
        display: none;
    }

    .pag_homepage .w_banner,
    .w_banner{
        margin-top: 0px;
    }

    .w_submenu{
        height: auto;
    }

    .w_banner_dest,
    .w_bd_boxs,
    .w_bd_e .w_bd_in,
    .w_bd_d .w_bd_in,
    .w_banner,
    .banner_cx{
        padding: 0px;
    }

    .w_bd_in,
    .w_bd_boxs{
        margin: 0px;
    }

    .owl-controls{
        display: none;
    }

    .fullbanner{
        background: #6025e1;
    }

    .dest_b_txt{
        left: 5px;
        bottom: 5px;
    }

    .dest_b_in{
        padding: 5px 30px 5px 5px;
    }

    .dest_b_in h1{
        font-size: 12px;
        line-height: 13px;
    }

    .w_dest_info{
        height: 60px;
    }

    .w_dest_info div span{
        line-height: 16px;
    }

    .w25.w_not_el{
        width: 50%;
        display: inline-block;
        margin-bottom: 10px;
    }

    .w_not_top{
        margin-right: 35px;
        font-weight: 700;
        font-size: 9px;
        height: 35px;
        line-height: 35px;
        margin-left: 5px;
    }

    .w_not_tit h4{
        padding: 0px 5px;
        font-size: 12px;
        line-height: 13px;
    }

    .w_not_img{
        height: 50px;
    }

    .w_txt{
        padding: 40px 10px;
    }

    .rp_col_in{
        text-align: center;
    }

    .qren{
        width: auto;
        padding: 0px 20px;
    }

    .rp_col_c{
        padding: 40px 0px;
    }

    .resp_top{
        display: block;
        position: relative;
        background: white;
        border-bottom: 10px solid #6025e1;
    }

    .resp_top_in{
        position: relative;
        display: table;
        font-size: 0px;
        width: 100%;
    }

    .resp_logo,
    .resp_bt{
        display: table-cell;
        vertical-align: middle;
    }

    .resp_bt{
        width: 50px;
        height: 50px;
    }

    .resp_bt img{
        width: 50px;
    }

    .resp_logo img{
        height: 70px;
    }

    .resp_logo{
        padding-left: 15px;
    }

    .resp_drop_in,
    .resp_drop{
        position: relative;
        overflow: hidden;
    }

    .resp_drop{
        height: 0px;
    }

    .resp_botao{
        height: 50px;
        display: block;
        text-align: center;
        line-height: 50px;
        border-top: 1px solid #eee;
        text-transform: uppercase;
        color: #6025e1;
        font-weight: 700;
    }

    .resp_lang{
        background: #efefef;
        text-align: center;
    }

    .resp_lang a{
        display: inline-block;
        padding: 20px;
        color: #777;
    }

    .full_art_txt_box{
        padding: 20px 10px;
    }

    .txt{
        font-size: 13px;
        line-height: 20px;
    }

    .w_submenu_cont{
        height: auto;
    }

    .w_submenu{
        height: 0px;
        background: #eee;
        overflow-x: hidden;
        position: relative;
    }

    .w_submenu_cont{
        background: #eee;
    }

    .w_submenu .in div, .w_submenu a{
        display: block;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        border-top: 1px solid #ddd;
        color: #555;
    }

    .colunas{
        margin-top: 5px;
    }

    .resp_in_menu{
        display: block;
        height: 50px;
        background: white;
        border: 5px solid #eee;
        font-size: 0px;
    }

    .resp_in_menu div,
    .resp_in_menu span{
        display: inline-block;
        vertical-align: top;
        height: 50px;
        -moz-box-sizing   : border-box;
        -ms-box-sizing    : border-box;
        -webkit-box-sizing: border-box;
        -khtml-box-sizing : border-box;
        box-sizing        : border-box;
        font-size: 14px;
    }

    .resp_in_menu div{
        width: 70%;
        line-height: 50px;
        padding-left: 20px;
        text-transform: uppercase;
        font-weight: 700;
        color: #999;
        font-size: 17px;
    }

    .resp_in_menu span{
        width: 30%;
        text-align: right;
    }

    .resp_in_menu span img{
        width: 50px;
    }

    .full_art_img h1{
        display: block;
        font-size: 14px;
        font-weight: 700;
        position: relative;
        padding: 10px;
        padding-bottom: 0px;
        left: 0;
        top: 0;
    }

    .intro_txt h1{
        font-size: 16px;
        line-height: 20px;
    }

    .intro_txt h2{
        line-height: 15px;
    }

    .pag_produtos .w_produtos .d5{
        width: 50%;
        display: inline-block;
    }

    .produto_bt{
        margin: 2px;
    }

    .w_produtos ul{
        margin: 0px 0px;
    }

    .lb_rpod_img img{
        width: 100%;
        max-width: 100%;
    }

    .lb_prod h1,
    .lb_prod_refs{
        padding-left: 10px;
        padding-right: 10px;
    }

    .lb_prod h1{
        padding-top: 20px;
    }

    .w_filtros_tit .in span, .w_filtros_tit .in em, .w_filtros_tit .in div{
        font-size: 14px;
    }

    .w_filtros_tit .in em{
        padding: 0px;
        background-size: 10px 10px;
    }

    .filtro_label, .filtro{
        padding: 10px;
    }

    .w_noticias{
        padding: 20px 10px;
    }

    .w_noticias h1{
        font-size: 18px;
        font-weight: 400;
    }

    .not_dlista{
        display: none;
    }

    .mapa{
        display: none;
    }
}